body {
	margin-top:0px;

}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#back_image {
	width:1400px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(graphic/shadow.jpg);
	background-repeat:no-repeat;
}

div#top { 
	
	width: 100%; 
	height: 120px;

	
}
div#header { 

	width:980px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(graphic/header.jpg);
}

div#header_home { 
	width:980px;
	height: 120px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(graphics/header_home.gif);
	background-repeat:no-repeat;
}



div#middle { 
	width: 100%;
	background-image:url(graphic/bottom_line.jpg);
	background-position:bottom;
	background-repeat:no-repeat;

}

div#content { 
width:980px;
	margin-left: auto;
	margin-right: auto;
	background-color:#FFFFFF;
}

div#nav { 
width:980px;
	height: 50px;
	padding-top: 77px;
}

div#content_container { 
	width:980px;
	margin-left: auto;
	margin-right: auto;
}



div#main_image { 
	width:980px;
	height: 300px;
	}
	
	div#main_image_3d { 
	width:980px;
	height: 420px;
	}
	
div#space { 
	width:980px;
	height: 20px;
}

div#home_copy { 
	width:600px;
	float:left;
	padding-right:100px;	
	padding-left:20px;
	background-image:url(graphic/heading_shadow.jpg);
	background-repeat:no-repeat;
}

div#restore_copy { 
	width:445px;
	float:left;
	padding-right:50px;	
	padding-left:20px;
	background-image:url(graphic/heading_shadow.jpg);
	background-repeat:no-repeat;
}

div#threed_copy { 
	width:420px;
	float:left;
	padding-right:10px;	
	padding-left:20px;
		background-image:url(graphic/heading_shadow.jpg);
	background-repeat:no-repeat;
}

div#home_col1 { 
	width:240px;
	float:left;	
}

div#threed_col1 { 
	width:240px;
	float:left;	
}

div#home_col2 { 
	width:240px;
	float:left;	
}

div#restore_col2 { 
	width:430px;
	float:left;	
	padding-left:20px;
	background-image:url(graphic/heading_shadow.jpg);
	background-repeat:no-repeat;
}

div#threed_col2 { 
	width:260px;
	float:left;
	margin-left: 30px;	
}

div#bottom { 
	width: 100%; 
	height: 50px;	
}

div#footer { 
	height: 80px;
	width:980px;
	margin-left: auto;
	margin-right: auto;
	background-color:#3a2313;

}

div#footer_left { 
	height: 50px;
	width:655px;
	float:left;
}

div#footer_right { 
	height: 50px;
	width:280px;
	float:left;
	text-align:right;
}

div#footer_logo { 
	height: 50px;
	width:38px;
	margin-top:7px;
	float:left;
}

ul.list-tick {
  margin: 0;
  padding: 0;
}
ul.list-tick li {
  margin: 0;
  	color:#666;
  	font-size: 11px;
	line-height:20px;
  font-family: "Verdana", Arial, sans-serif;
  padding: 2px 0 2px 16px;
  list-style: none;
  background: url('graphics/bullet.gif') no-repeat top left;
  margin-right:30px;
}

p {
	color:#666;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height:22px;
	margin-right:0px;
}

p.col {
	color:#666;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:22px;
	margin-left:20px;
}

p.thumbs {
	color:#666;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height:22px;
	margin-left:20px;
	margin-top:0px;
}


p.footer {
	color:#fff;
	font-family: "Verdana", Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height:20px;
	margin-top:12px;
}

a.page:link {color: #black; font-family: "Verdana", Arial, sans-serif; font-size: 14px;}
a:page:active {color: #black;  }
a:page:visited {color: #black;  }
a:page:hover {color: #666666; text-decoration: none; }


h1 {
	color:#333;
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 22px;
	Height:30px;
	font-style: normal;
	font-weight:400;
	margin-top:18px;
		margin-left:18px;
}

h2 {
	color:#333;
	font-family: 'Arial', Helvetica, sans-serif;
	font-size: 18px;
	Height:30px;
	font-style: normal;
	font-weight:400;
	margin-left:20px;
	margin-top:2px;
}


#menu{
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

#menu ul{
margin: 0;
	font-size: 10pt;
	list-style-type: none;

}

#menu li{
display: inline;
height:15px;

}

#menu li a{
font-family:  Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
float: right;
display: block;
text-decoration: none;
font-weight: bold;
margin: 0;
padding: 0px 15px; 
color: #3a2313;
border-left: 2px solid #ccc; 
font-size: 15px;
}

    #menu li a.first {
        border-left: none;
    }

#menu li a:hover, #menu li.selected a{
color: #7c5923;
}



#button_nav {
	text-indent:0px;
	font-size: 10pt;
	font-weight:700;
	padding: 0px 0px 0em 0px;
	font-family: 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	margin-left: 10px;
	margin-top: 10px;
	border-top: 1px dashed #ececec; 
	}
	
#button_nav ul {	
	list-style: none;
}
		
#button_nav li { margin-right: 0px; }

#button_nav li a{
	margin-left: 0px;
	text-indent:10px;
	display: block;
	line-height: 10pt;
	color: #333;
	text-decoration: none;
	text-align:left;
	padding-top: 12px;
	padding-bottom: 12px;
	border-bottom: 1px dashed #ccc; 

}				

#button_nav li a:hover, #button_nav li.selected a{
color: #fd7600;


}


#menu_foot {
	font-family: 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	padding-left:0px;
	padding-top:10px	
}
	
#menu_foot ul {
	text-decoration: none;		
}
		
#menu_foot li {
		display: inline;
		height:20px;
}

#menu_foot li a {
	padding-right:15px;
	font-weight:500;
	text-decoration: none;	
	font-size:10px;	
	color: #999;
	border-right: 1px solid #666;
	padding-left:15px;
}

#menu_foot li a:hover { 
	color: #666; 
}



.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
	
.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */
